﻿#slider,.slider {

	/* You MUST specify the width and height */
	width:318px;
	height:118px;
	position:relative;	
	overflow:hidden;
	/*margin:0 auto;*/
	margin-top:0px;
	margin-left:0px;
}

#slider-info{margin-top:20px; height:50px; width:100%;color:#ffffff;font-family:Arial; font-size:13px; text-align:center;}

#mask-gallery,.mask-gallery {
	
	overflow:hidden;
}

#gallery,.gallery {
	
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	z-index:0;
	
	/* width = total items multiply with #mask gallery width */
	width:900px;
	overflow:hidden;
}

	#gallery li,.gallery li {
		/* float left, so that the items are arrangged horizontally */
		float:left;
		margin-right:10px;
		cursor:pointer;
	}
	#gallery li a:hover,.gallery li a:hover
	{
		border:0px;
		-moz-box-shadow: 0px 1px 4px 			rgba(0,0,0,.3);
		-webkit-box-shadow: 0px 1px 4px 		rgba(0,0,0,.3);
		box-shadow: 0px 1px 4px 				rgba(0,0,0,.3);
	}

#mask-excerpt,.mask-excerpt {
	
	/* Set the position */
	position:absolute;	
	top:110px;
	left:0;
	width:200px;
	/*z-index:500px;*/
	
	/* width should be lesser than #slider width */
	/*width:100px;*/
	overflow:hidden;	
	

}
	
#excerpt,.excerpt {
	/* Opacity setting for different browsers */
	filter:alpha(opacity=60);
	-moz-opacity:0.6;  
	-khtml-opacity: 0.6;
	opacity: 0.6;  
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	/* Set the position */
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	
	/* Set the style */
	/*width:100px;*/
	width:200px;
	background-color:#000;
	overflow:hidden;
	font-family:arial;
	font-size:10px;
	color:#fff;	
}

	#excerpt li,.excerpt li {
		padding:5px;
	}
	


.clear {
	clear:both;	
}